%div{:style => "margin: 0 300px 0 300px;"}
  .panel.panel-info
    .panel-heading
      %h3 Log in
    .panel-body
      = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
        = devise_error_messages!
        .form-group
          = f.label :email
          %br/
          = f.email_field :email, class: 'form-control', autofocus: true
        .form-group
          = f.label :password
          %br/
          = f.password_field :password, class: 'form-control', autocomplete: "off"
        - if devise_mapping.rememberable?
          .field
            = f.check_box :remember_me
            = f.label :remember_me
        .actions
          = f.submit "Log in", class: 'btn btn-success btn-block'
      %br/
      = render "devise/shared/links"
